All of the required packages. the engine-setup is looking for nfs server
the  name on archlinux is nfsd running engine-setup errors out because it
is looking for nfs server with different name so where is the source
responsible for detecting nfs ? I have most of package compiled for arch
linux I just need to make some small tweaks.
I would like to figure out why otopi 1.4 is giving me this error Failed to
execute stage 'Environment packages setup': Packager install not
implemented. Before I removed my arch linux install from test server and
tried to install fedora 20  the otopi run without an issue.


On Wed, Mar 12, 2014 at 9:34 AM, Alon Bar-Lev <alo...@redhat.com> wrote:

>
>
> ----- Original Message -----
> > From: "jacek burghardt" <jaceksburgha...@gmail.com>
> > To: "Sandro Bonazzola" <sbona...@redhat.com>
> > Cc: users@ovirt.org
> > Sent: Wednesday, March 12, 2014 5:10:19 PM
> > Subject: Re: [Users] ovirt engine source
> >
> > Thank you for that info. I wonder how to solve otopi error and what part
> of
> > the engine-setup code detects nfs server I am trying to setup arch linux
> > package and arch linux uses nfsd.service for it nfs server
>
> It would be great if you modify the subject when changing the subject of
> discussion so people can catch this.
>
> Are you trying to port engine or vdsm?
>
> If engine, please send setup log so we can see what happens.
>
> Thanks,
> Alon
>
> >
> >
> > On Wed, Mar 12, 2014 at 8:38 AM, Sandro Bonazzola < sbona...@redhat.com>
> > wrote:
> >
> >
> > Il 12/03/2014 15:21, jacek burghardt ha scritto:
> > > Is there tarball of stable ovirt engine instead of git ?
> >
> > latest stable tarball are always here:
> > http://resources.ovirt.org/releases/stable/src/
> >
> >
> > > I wonder how I can solve otopi error
> > > [ ERROR ] Failed to execute stage 'Environment packages setup':
> Packager
> > > install
> > >
> > >
> > > On Wed, Mar 12, 2014 at 3:56 AM, Itamar Heim < ih...@redhat.com<mailto:
> > > ih...@redhat.com >> wrote:
> > >
> > > On 03/12/2014 04:16 AM, jacek burghardt wrote:
> > >
> > > Is there source of ovirt engine that stable ? I was able to compile
> > > master of git source but after some changes it seems to be broken. I ge
> > > this error when it comes to compile webadmin
> > > [ERROR] Failed to execute goal
> > > org.codehaus.mojo:gwt-maven-__plugin:2.5.1:compile (gwtcompile) on
> project
> > > webadmin: Command [[
> > > [ERROR] /bin/sh -c /usr/lib/jvm/java-7-openjdk/__jre/bin/java
> > >
> -javaagent:/root/.m2/__repository/org/aspectj/__aspectjweaver/1.6.11/__aspectjweaver-1.6.11.jar
> > > -Xms1024M -Xmx4096M -XX:PermSize=512M -XX:MaxPermSize=1024M \
> > > [ERROR]
> > >
> -Dgwt.jjs.__permutationWorkerFactory=com.__google.gwt.dev.__ThreadedPermutationWorkerFacto__ry
> > > \
> > >
> > >
> > >
> > >
> > > _________________________________________________
> > > Users mailing list
> > > Users@ovirt.org <mailto: Users@ovirt.org >
> > > http://lists.ovirt.org/__mailman/listinfo/users <
> > > http://lists.ovirt.org/mailman/listinfo/users >
> > >
> > >
> > > compile should *always* work.
> > > how are you compiling?
> > >
> > >
> > >
> > >
> > > _______________________________________________
> > > Users mailing list
> > > Users@ovirt.org
> > > http://lists.ovirt.org/mailman/listinfo/users
> > >
> >
> >
> > --
> > Sandro Bonazzola
> > Better technology. Faster innovation. Powered by community collaboration.
> > See how it works at redhat.com
> >
> >
> > _______________________________________________
> > Users mailing list
> > Users@ovirt.org
> > http://lists.ovirt.org/mailman/listinfo/users
> >
>
_______________________________________________
Users mailing list
Users@ovirt.org
http://lists.ovirt.org/mailman/listinfo/users

Reply via email to